/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
div#iubenda-pp-overlay {
    z-index: 99999 !important;
}

div#iubenda-pp {
    z-index: 999999 !important;
}
.fusion-title p {
    margin: 0;
}

.titolone-special h2 strong {
    font-weight: 800;
}

.fusion-tb-header .fusion-sticky-transition {
    box-shadow: 0px 1px 6px rgb(0 0 0 / 15%);
}
.zoomma-img:not(.rounded) {
    overflow: visible !important;
}
.zoomma-img a img, .zoomma-img img, .colonna-zoomma-img:hover .fusion-title h3 {
    transition: all .4s ease;
}
.colonna-zoomma-img:hover .zoomma-img a img, .colonna-zoomma-img:hover .zoomma-img img {
    transform: scale(1.1);
}
.colonna-zoomma-img:hover .fusion-title a, .colonna-zoomma-img:hover .fusion-title h3 {
    color: #eb6209 !important;
}

span.display-counter {
    font-weight: 900;
}
span.unit sup {
    font-size: 20px;
    font-weight: 800;
}
span.unit {
    font-size: 45px;
}
.fusion-counters-box .counter-box-content {
    font-weight: 700;
    line-height: 1;
    margin-top: 15px;
}


.scheda-agente div {
    line-height: 1;
	margin-bottom: 10px;
}
.scheda-agente .nazione {
    font-weight: 900;
    color: #ec620a;
    font-size: 20px;
}
.scheda-agente .nazione em {
    font-size: 14px;
}
.scheda-agente .nome {
    font-weight: 900;
    margin-bottom: 0;
}
.scheda-agente .referente {
    font-size: 14px;
    font-weight: 600;
    margin-top: 3px;
    margin-bottom: 0;
}
.scheda-agente .referente em {
    font-size: 12px;
}
.scheda-agente .contatti {
    margin-top: 10px;
}
.scheda-agente .contatti a {
    display: block;
    font-size: 14px;
    margin-bottom: 4px;
    font-weight: 700;
}
.scheda-agente .sito {
    margin-bottom: 0;
}
.scheda-agente .sito a {
    display: block;
    font-size: 14px;
}

.effetto-settori .fusion-image-element {
    position: relative;
}
.effetto-settori .fusion-image-element::after {
    content: '';
    position: absolute;
    background: rgb(30 73 159 / 25%);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    z-index: 9;
}

.gform_wrapper {
    margin-bottom: 0 !important;
}
.taggettini a {
    display: inline-block;
    background: #eb6209;
    color: #fff !important;
    line-height: 1;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 5px 8px;
    margin: 0 1px 2px 1px;
    border-radius: 4px;
}

.taggettini a:hover {
    background: #1b212d;
}
.overlay-titolo {
    z-index: 9;
    position: absolute;
    bottom: 80px;
    left: 50px;
    margin: 0 !important;
}
.overlay-titolo h4 {
    color: #fff !important;
    background: rgb(27 33 45 / 75%)!important;
    line-height: 1 !important;
    padding: 5px 10px !important;
    text-shadow: 1px 1px 5px #333;
}
.overlay-descrizione {
    z-index: 9;
    position: absolute;
    bottom: 50px;
    left: 50px;
    margin: 0 !important;
    text-shadow: 1px 1px 5px #333;
    line-height: 1 !important;
    padding: 6px 10px;
    background: rgb(27 33 45 / 75%)!important;
}
.overlay-descrizione p {
    margin: 0 !important;
}





.contenuto-special-tab {
    display: none !important;
	transition: all .4s ease;
}
.contenuto-special-tab.attiva{
    display: flex !important;
}
.container-special-tab{
    background: transparent !important;
    background-size: 130% !important;
	background-position: 50% !important;
	transition: all .5s ease !important;
}
.container-special-tab.bg-uno{
    background: #1b212d url(https://www.mariocotta.com/wp-content/uploads/2023/11/motori-vere.jpg) no-repeat !important;
    background-size: 100% !important;
	background-position: 50% !important;
}
.container-special-tab.bg-due{
    background: #1b212d url(https://www.mariocotta.com/wp-content/uploads/2023/11/portacoltelli-slider.jpg) no-repeat !important;
    background-size: 100% !important;
	background-position: 50% !important;
}
.container-special-tab.bg-tre{
    background: #1b212d url(https://www.mariocotta.com/wp-content/uploads/2023/11/rulli-slider.jpg) no-repeat !important;
    background-size: 100% !important;
	background-position: 50% !important;
}
.container-special-tab.bg-qua{
    background: #1b212d url(https://www.mariocotta.com/wp-content/uploads/2023/11/sistemi-slider.jpg) no-repeat !important;
    background-size: 100% !important;
	background-position: 50% !important;
}
.container-special-tab.bg-cin{
    background: #1b212d url(https://www.mariocotta.com/wp-content/uploads/2023/11/lame-slider.jpg) no-repeat !important;
    background-size: 100% !important;
	background-position: 50% !important;
}

.fusion-slider-sc:not(.fusion-has-margin) .flexslider {
    margin: 0 !important;
}



@media(max-width:991px){
.fusion-columns-3 .fusion-column.fusion-counter-box, .fusion-columns-4 .fusion-column.fusion-counter-box {
    width: 100% !important;
}
	.scheda-agente {
    text-align: center;
    margin-top: 20px;
}
	.titolo-principale {
    margin-bottom: 0 !important;
}
.titolo-principale h1 {
    font-size: 48px !important;
}
	.titolazzo h2 {
    font-size: 28px !important;
}
}

@media(max-width:767px){
	.colonna-zoomma-img h3 {
    font-size: 8px !important;
}
	
.zoomma-img {
    margin-bottom: -15px;
}
	
	.titolone-special h2 {
    font-size: 38px !important;
}
	.titolino h1, .titolino h2 {
    font-size: 20px !important;
}
	body .fusion-text {
    font-size: 14px !important;
}
	.effetto-settori .fusion-image-element::after {
    height: calc(100% + 15px);
}
	.awb-circles-info .awb-circles-info-wrapper .awb-circles-info-content-wrapper .awb-circles-info-title {
    font-size: 38px !important;
}
	.awb-circles-info .awb-circles-info-wrapper .awb-circles-info-content-wrapper .awb-circles-info-text {
    font-size: 12px !important;
    line-height: 1.3 !important;
}
	.awb-circles-info .awb-circles-info-wrapper .awb-circles-info-icons-wrapper .awb-circles-info-tab-link {
    font-size: 18px !important;
    width: 36px !important;
    height: 36px !important;
}
	span.display-counter {
    font-size: 48px;
    display: block;
}
	.fusion-counters-box .counter-box-content {
    margin-top: 0px;
    font-size: 16px !important;
}
	.fusion-counters-box .fusion-counter-box .counter-box-container {
    padding: 0 !important;
}
	.fusion-columns-3 .fusion-column.fusion-counter-box, .fusion-columns-4 .fusion-column.fusion-counter-box {
	    margin-bottom: 40px;
}
	.titolone-special.pagetitle h3 {
    font-size: 18px !important;
}
	.colonna-zoomma-img.prodotto-elenco h3 {
    font-size: 18px !important;
}
	.titolo-principale h1 {
    font-size: 38px !important;
}
	.titolazzo h2 {
    font-size: 22px !important;
}
	.single-prodotto #content {
    margin: 0;
}
	span.unit {
    display: none;
}
}





